.cake-sql-log{
	display: none;
}

@media(min-width:769px) {
	#mainContents section {
		padding: 20px 0 60px;
	}
	#mainContents section:last-child {
		padding-bottom: 150px;
	}
	/*-----------------------------------------------------
  hoursSection
-----------------------------------------------------*/
	#hoursSection:after {
		content: '';
		display: block;
		clear: both;
	}
	#hoursSection .headline {
		float: left;
		width: 100px;
		font-weight: bold;
		color: #C42C3C;
	}
	#hoursSection .openHours:after,
	#hoursSection .closeDay:after {
		content: '';
		display: block;
		clear: both;
	}
	#hoursSection .openHours {
		float: left;
		width: 700px;
	}
	#hoursSection .openHours .hours {
		float: right;
		width: 590px;
	}
	#hoursSection .openHours .hours:after {
		content: '';
		display: block;
		clear: both;
	}
	#hoursSection .openHours .hours dt {
		float: left;
		width: 80px;
	}
	#hoursSection .openHours .hours dd {
		padding: 0 0 5px 90px;
	}
	#hoursSection .openHours .note {
		/*padding-left: 15px;*/
		clear: both;
		padding-left: 110px;
		font-size: 11px;
		font-size: 1.1rem;
	}
	#hoursSection .closeDay {
		float: right;
		width: 370px;
	}
	/*-----------------------------------------------------
  serviceSection
-----------------------------------------------------*/
	.serviceList:after {
		content: '';
		display: block;
		clear: both;
	}
	.serviceList li {
		float: left;
		max-width: 550px;
		width: 50%;
		margin-bottom: 20px;
		padding-bottom: 10px;
		border-bottom: 1px solid #C9C9C9;
	}
	
	.serviceList li:last-child,
	.serviceList li:nth-last-child(2) {
		margin-bottom: 10px;
	}
	.serviceList li:nth-child(even) {
		padding-left: 15px;
	}
	.serviceList li:after {
		content: '';
		display: block;
		clear: both;
	}
	.serviceList .service {
		float: left;
		max-width: 170px;
		width: 30%;
		padding: 5px 0 5px 30px;
		font-weight: bold;
		color: #C42C3C;
		background-position: 0 50%;
		background-repeat: no-repeat;
	}
	.serviceList .universal {
		background-image: url(http://test.kyoto-tower-sando.jp/theme/kyoto-tower-sando/images/service/icon-universal.png);
	}
	.serviceList .baggage {
		background-image: url(http://test.kyoto-tower-sando.jp/theme/kyoto-tower-sando/images/service/icon-baggage.png);
	}
	.serviceList .delivery {
		background-image: url(http://test.kyoto-tower-sando.jp/theme/kyoto-tower-sando/images/service/icon-delivery.png);
	}
	.serviceList .atm {
		background-image: url(http://test.kyoto-tower-sando.jp/theme/kyoto-tower-sando/images/service/icon-atm.png);
	}
	.serviceList .exchange {
		background-image: url(http://test.kyoto-tower-sando.jp/theme/kyoto-tower-sando/images/service/icon-exchange.png);
	}
	.serviceList .touristInfo {
		background-image: url(http://test.kyoto-tower-sando.jp/theme/kyoto-tower-sando/images/service/icon-tourist-info.png);
	}
	.serviceList .smoking {
		background-image: url(http://test.kyoto-tower-sando.jp/theme/kyoto-tower-sando/images/service/icon-smoking.png);
	}
	
	.serviceList .baby {
		background-image: url(http://test.kyoto-tower-sando.jp/theme/kyoto-tower-sando/images/service/icon-baby.png);
	}
	
	.serviceList .wifi {
		background-image: url(http://test.kyoto-tower-sando.jp/theme/kyoto-tower-sando/images/service/icon-wifi.png);
	}
	
	.serviceList .location {
		padding: 5px 0 0 32%;
	}
	.serviceList .location p {
		margin-bottom: 15px;
	}
	.serviceList .location p a {
		position: relative;
		display: inline-block;
		padding-right: 25px;
	}
	.serviceList .location p a:before {
		position: absolute;
		top: 50%;
		right: 0;
		content: "";
		margin-top: -7px;
		width: 15px;
		height: 15px;
		background: #444;
	}
	.serviceList .location p a:after {
		position: absolute;
		top: 50%;
		right: 5px;
		content: "";
		margin-top: -3px;
		width: 6px;
		height: 6px;
		border-top: 2px solid #fff;
		border-right: 2px solid #fff;
		-webkit-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	.serviceList .location p span {
		font-size: 12px;
		font-size: 1.2rem;
	}
	#serviceSection .note {
		text-indent: -1em;
		margin-left: 1em;
		font-size: 12px;
		font-size: 1.2rem;
	}


	/*-----------------------------------------------------
  cardSection
-----------------------------------------------------*/
	.cardList {
		margin: 0 auto;
		text-align: center;
		display: flex;
		flex-wrap: wrap;
		gap: 30px;
	}
	.cardList li {
		width: 155px;
		text-align: center;
	}
	
	.cardList li figure {
		margin-bottom: 10px;
		padding: 20px 0;
		background: #FFF;
	}

	.touch_note{
		text-indent: -1em;
		margin-top: 2em;
		margin-left: 1em;
		font-size: 1.6rem;
		font-feature-settings: "palt";
		letter-spacing: 0.05em;
	}

	/*-----------------------------------------------------
  qrSection
-----------------------------------------------------*/
	.qrcodeList {
		margin: 0 auto;
		text-align: center;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		max-width: 910px;
	}
	.qrcodeList li {
		width: 155px;
		margin: 0 15px 0;
		text-align: center;
	}
	.qrcodeList li:nth-child(-n + 6) {
		margin: 0 15px 30px;
	}
	.qrcodeList li:first-child {
		margin-left: 0;
	}
	.qrcodeListli:nth-child(6) {
		margin-right: 0;
	}
	.qrcodeList li figure {
		margin-bottom: 10px;
		padding: 20px 0;
		background: #FFF;
	}
	
	.e-kenet_copy{
		color: #C42C3C;
		font-weight: bold;
		font-size: 1.8rem;
		margin-bottom:2em;
	}
	.e-kenet_list{
		display: grid;
		grid-template-columns : 1fr 1fr 1fr;
		gap:15px;
		margin-bottom: 2em;
	}
	.e-kenet_list li{
		padding-right:15px;
		border-right:1px dotted #c9c9c9;
		position: relative;
		height: auto;
	}
	
	.e-kenet_list li:last-child{
		border: none;
	}
	.e-kenet_list figure{
		text-align: center;
		width:100%;
		margin:2em auto 2em;
	}
	
	.e-kenet_list img{
		width: 100%;
		max-width:244px;
	}
	.e-kenet_head{
		font-size: 1.8rem;
		line-height: 1.2;
		font-weight: bold;
		margin-bottom: 0.5em;
		text-align: center;
		font-feature-settings: "palt";
	}
	.e-kenet_body_container{
		display: flex;
		gap: 30px;
		padding-bottom: 2em;
		margin-bottom: 1em;
		border-bottom:1px dotted #C9C9C9;
	}
	.e-kenet_body_container .e-kenet_body{
		width: 50%;
	}
	.e-kenet_body{
		font-feature-settings: "palt";
		letter-spacing: 0.05em;
		text-indent: -1em;
		padding-left:1em;
	}
	.e-kenet_body::before{
		content: "◆";
		color: #444;
	}

	.e-kenet_note{
		font-size: 1.2rem;
		text-indent: -1em;
		padding-left:1em;
		font-feature-settings: "palt";
	}
	.e-kenet_note.large{
		font-size: 1.4rem;
		letter-spacing: 0.02em;
	}
	.e-kenet_membership{
		overflow: hidden;
		margin-top: 20px;
	}
	.e-kenet_membership dt{
		background: #444;
		color: #FFF;
		border-radius: 4px;
		margin-right:0.5em;
		width:70px;
		float: left;
		text-align: center;
	}
	.e-kenet_membership dd{
		font-feature-settings: "palt";
	}
	.herelink{
		color: #C42C3C;
		font-weight: bold;
		display: inline;
		text-decoration: underline;
	}
	.okeihan_point{
		display: flex;
		align-items: center;
		margin-bottom:1.5em;
	}
	.okeihan_point figure{
		width: 100px;
		margin-right: 1em;
	}
	.okeihan_point figure img{
		width: 100%;
	}
	.okeihan_point p{
		font-size: 1.8rem;
		font-weight: bold;
	}
	.text_color{
		color: #C42C3C;
		font-feature-settings: "palt";
		letter-spacing: 0.05em;
	}
	.text_strong{
		font-weight: bold;
	}
	.text_enclose{
		border:1px solid #C9C9C9;
		display: block;
		text-align: center;
		padding:0;
		text-indent: 0;
		max-width: 210px;
		width: 44%;
		float: left;
		margin-right:0.5em;
		border-radius: 3px;
	}	
	.note_wrap{
		display: flex;
		gap: 30px;
	}
	.note_wrap > div{
		width: 50%;
	}
	.excluded{
		border: 1px solid #C9C9C9;
		padding:1.5em;
		border-radius: 5px;
	}
	.excluded h3{
		font-weight: bold;
		margin-bottom:0.5em;
	}
	.excluded p{
		font-feature-settings: "palt";
	}

	.br_middle{
		display: none;
	}
}

@media(max-width:768px) {
	
	#mainContents section {
  padding: 20px 10px 20px;
	}
	
	.e-kenet_copy{
		color: #C42C3C;
		font-weight: bold;
		font-size: 1.6rem;
		margin-bottom:2em;
	}

	.e-kenet_body_container{
		padding-bottom:1em;
		margin-bottom: 1em;
		border-bottom:1px dotted #C9C9C9;
	}

	.e-kenet_list li{
		margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px dotted #C9C9C9;
	}
	.e-kenet_list li:last-child{
		margin-bottom: 0;
	}
	.e-kenet_list figure{
		text-align: center;
		margin:0 auto 1em;
		max-width:244px;
	}
	.e-kenet_list img{
		width: 100%;
	}
	
	.e-kenet_head{
		font-size: 1.6rem;
		font-weight: bold;
		margin-bottom: 0.5em;
		text-align: center;
		font-feature-settings: "palt";
	}

	.e-kenet_body{
		font-feature-settings: "palt";
		letter-spacing: 0.05em;
		text-indent: -1em;
		padding-left:1em;
	}
	.e-kenet_body.long{
		margin-top: 1em;
	}
	.e-kenet_body::before{
		content: "◆";
		color: #444;
	}
	.e-kenet_note{
		font-size: 1.2rem;
		text-indent: -1em;
		padding-left:1em;
		font-feature-settings: "palt";
	}
	.e-kenet_membership{
		overflow: hidden;
		margin-top: 20px;
	}
	.e-kenet_membership dt{
		background: #444;
		color: #FFF;
		border-radius: 4px;
		margin-right:0.5em;
		width:65px;
		float: left;
		text-align: center;
	}
	.e-kenet_membership dd{
		font-feature-settings: "palt";
		letter-spacing: -0.01em;
	}
	.herelink{
		color: #C42C3C;
		font-weight: bold;
		display: inline;
		text-decoration: underline;
	}

/*-----------------------------------------------------
  hoursSection
-----------------------------------------------------*/
#hoursSection .headline {
  float: left;
  width: 80px;
  font-weight: bold;
  color: #C42C3C;
}
#hoursSection .openHours:after, #hoursSection .closeDay:after {
  content: '';
  display: block;
  clear: both;
}
#hoursSection .openHours {
  margin-bottom: 15px;
  padding-bottom: 15px;
  border-bottom: 1px solid #C9C9C9;
}
#hoursSection .openHours .hours {
  float: right;
  text-align: right;
}
#hoursSection .openHours .hours:after {
  content: '';
  display: block;
  clear: both;
}
#hoursSection .openHours .hours dt {
  float: left;
  width: 60px;
}
#hoursSection .openHours .hours dd {
  padding-left: 70px;
}
#hoursSection .openHours .note {
  clear: both;
  font-size: 11px;
  font-size: 1.1rem;
  text-align: right;
}
#hoursSection .closeDay p {
  float: right;
}


/*-----------------------------------------------------
  serviceSection
-----------------------------------------------------*/
.serviceList li {
  margin-bottom: 15px;
  padding-bottom: 15px;
  border-bottom: 1px solid #C9C9C9;
}

.serviceList .service {
  margin-bottom: 5px;
  padding-left: 25px;
  font-weight: bold;
  color: #C42C3C;
  background-position: 0 50%;
  background-repeat: no-repeat;
  background-size: 23px 22px;
}
.serviceList .universal {
  background-image: url(http://test.kyoto-tower-sando.jp/theme/kyoto-tower-sando/images/service/icon-universal.png);
}
.serviceList .baggage {
  background-image: url(http://test.kyoto-tower-sando.jp/theme/kyoto-tower-sando/images/service/icon-baggage.png);
}
.serviceList .delivery {
  background-image: url(http://test.kyoto-tower-sando.jp/theme/kyoto-tower-sando/images/service/icon-delivery.png);
}
.serviceList .atm {
  background-image: url(http://test.kyoto-tower-sando.jp/theme/kyoto-tower-sando/images/service/icon-atm.png);
}
.serviceList .exchange {
  background-image: url(http://test.kyoto-tower-sando.jp/theme/kyoto-tower-sando/images/service/icon-exchange.png);
}
.serviceList .touristInfo {
  background-image: url(http://test.kyoto-tower-sando.jp/theme/kyoto-tower-sando/images/service/icon-tourist-info.png);
}
.serviceList .smoking {
  background-image: url(http://test.kyoto-tower-sando.jp/theme/kyoto-tower-sando/images/service/icon-smoking.png);
}
	.serviceList .baby {
		background-image: url(http://test.kyoto-tower-sando.jp/theme/kyoto-tower-sando/images/service/icon-baby.png);
	}
	
	.serviceList .wifi {
		background-image: url(http://test.kyoto-tower-sando.jp/theme/kyoto-tower-sando/images/service/icon-wifi.png);
	}
	
.serviceList .location {
  padding-left: 25px;
}
.serviceList .location a {
  position: relative;
  display: inline-block;
  padding-right: 18px;
}
.serviceList .location a:before {
  position: absolute;
  top: 50%;
  right: 0;
  content: "";
  margin-top: -7px;
  width: 15px;
  height: 15px;
  background: #444;
}
.serviceList .location a:after {
  position: absolute;
  top: 50%;
  right: 5px;
  content: "";
  margin-top: -3px;
  width: 6px;
  height: 6px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
      transform: rotate(45deg);
}
.serviceList .location span {
  display: block;
  font-size: 11px;
  font-size: 1.1rem;
}
#serviceSection .note {
  padding-left: 25px;
  font-size: 11px;
  font-size: 1.1rem;
  text-indent: -1em;
  margin-left: 1em;
}
/*-----------------------------------------------------
  cardSection
-----------------------------------------------------*/
.cardList {
  margin: 0 auto;
  max-width: 400px;
}
.cardList:after {
  content: '';
  display: block;
  clear: both;
}
.cardList li {
  float: left;
  margin: 0 3% 4% 0;
  font-size: 12px;
  font-size: 1.2rem;
  width: 48.5%;
  text-align: center;
}
.cardList li:nth-child(even){
  margin-right: 0;
}
.cardList li figure {
  margin-bottom: 5px;
  padding: 15px 0;
  background: #FFF;
}
.cardList li img {
  width: 100px;
}

.touch_note{
	text-indent: -1em;
	margin-left: 1em;
	font-size: 1.4rem;
}

/*-----------------------------------------------------
 qrSection
-----------------------------------------------------*/
.qrcodeList {
  margin: 0 auto;
  max-width: 400px;
}
.qrcodeList:after {
  content: '';
  display: block;
  clear: both;
}
.qrcodeList li {
  float: left;
  margin: 0 3% 4% 0;
  font-size: 12px;
  font-size: 1.2rem;
  width: 48.5%;
  text-align: center;
}
.qrcodeList li:nth-child(even){
  margin-right: 0;
}
.qrcodeList li figure {
  margin-bottom: 5px;
  padding: 10px 0;
  background: #FFF;
}
.qrcodeList li img {
  width: 100px;
}

.okeihan_point{
	display: flex;
	align-items: center;
	margin-bottom:1.5em;
}
.okeihan_point figure{
	max-width: 90px;
	margin-right: 1em;
}
.okeihan_point figure img{
	width: 100%;
}
.okeihan_point p{
	font-size: 1.6rem;
	font-weight: bold;
}
.text_color{
	color: #C42C3C;
	font-feature-settings: "palt";
	letter-spacing: 0.05em;
}
.text_strong{
	font-weight: bold;
}
.text_enclose{
	border:1px solid #C9C9C9;
	display: block;
	text-align: center;
	text-indent: 0;
	padding-left:0;
	width:50%;
	min-width:220px;
	border-radius: 3px;
}	

.excluded{
	border: 1px solid #C9C9C9;
	margin: 0.5em auto 20px;
	padding:0.5em;
	border-radius:5px;
}
.excluded h3{
	font-weight: bold;
	font-size: 1.3rem;
	margin-bottom:0.2em;
}
.excluded p{
	font-size: 1.2rem;
	font-feature-settings: "palt";
}
.br_middle{
	display: none;
}
	
}	

@media(max-width:1024px){
	.br_pc{
		display: none;
	}
}

@media(max-width:1024px) and (min-width:769px){
	.br_middle{
		display: block;
	}
}

.fig_box{
	position: relative;
	max-width:240px;
	margin: auto;
	min-height: 280px;
}

.e-kenet_list figure.normal{
		width: 57%;
		min-width:140px;
		max-width:154px;
		position: absolute;
		top:0;
		left:0;
		z-index: 2;
		filter: drop-shadow(3px 3px 6px rgba(0, 0, 0, 0.2));
		margin-top: 0;
	}
	.e-kenet_list figure.gold{
		width: 57%;
		min-width:140px;
		max-width:154px;
		position: absolute;
		top:15%;
		right:0;
		filter: drop-shadow(3px 3px 6px rgba(0, 0, 0, 0.2));
		margin-top: 0;
	}